# CMAKE generated file: DO NOT EDIT!
# Generated by "MSYS Makefiles" Generator, CMake Version 3.15

# compile CXX with C:/msys2/mingw64/bin/g++.exe
CXX_FLAGS =   -std=gnu++17

CXX_DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB

CXX_INCLUDES = @CMakeFiles/WBOIT_tester.dir/includes_CXX.rsp

